<?php

define( 'WP_ALLOW_MULTISITE', true );

/** Убрал вывод ошибок на сайте */

define( 'WP_DEBUG', false );

/**
 * Основные параметры WordPress.
 *
 * Скрипт для создания wp-config.php использует этот файл в процессе
 * установки. Необязательно использовать веб-интерфейс, можно
 * скопировать файл в "wp-config.php" и заполнить значения вручную.
 *
 * Этот файл содержит следующие параметры:
 *
 * * Настройки MySQL
 * * Секретные ключи
 * * Префикс таблиц базы данных
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** Параметры MySQL: Эту информацию можно получить у вашего хостинг-провайдера ** //
/** Имя базы данных для WordPress */
define( 'DB_NAME', 'a0347608_ayfaarpesni' );

/** Имя пользователя MySQL */
define( 'DB_USER', 'a0347608_ayfaarpesni' );

/** Пароль к базе данных MySQL */
define( 'DB_PASSWORD', 'fM4nH2gQ5vzF3v' );

/** Имя сервера MySQL */
define( 'DB_HOST', 'localhost' );

/** Кодировка базы данных для создания таблиц. */
define( 'DB_CHARSET', 'utf8mb4' );

/** Схема сопоставления. Не меняйте, если не уверены. */
define( 'DB_COLLATE', '' );

/**#@+
 * Уникальные ключи и соли для аутентификации.
 *
 * Смените значение каждой константы на уникальную фразу.
 * Можно сгенерировать их с помощью {@link https://api.wordpress.org/secret-key/1.1/salt/ сервиса ключей на WordPress.org}
 * Можно изменить их, чтобы сделать существующие файлы cookies недействительными. Пользователям потребуется авторизоваться снова.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '*hH:v#NIhyvHc^f}&3JKx!+S!}C6jmh9/JfE=|<zA]YqT|^=,ycdWI.`tx4r9 ~A' );
define( 'SECURE_AUTH_KEY',  '/f3*SbCEH9sbV IZ#eIru>?DFTX[#C-`G_@r6)2TXOe`p,I >AWmQ{>$?rI(t@#{' );
define( 'LOGGED_IN_KEY',    '(bM&j}O4A)PSyphS0;gtZV3CGGyG@q?^SD$,1mcC_AUE` _s(<~@No%q0fXc)qk9' );
define( 'NONCE_KEY',        'IGC]g4[okbH59gHi1=/iE*rj!JU*);d^.`e_e1px5&*z$L}O)2a&>.Jl$LBK=u^U' );
define( 'AUTH_SALT',        '%v?=LFfO8%w=XD$qX3c_![E+5k^D][DQN7+_Fk^Wx=YQ#LNF>gqJIV/Y3&FbYs+o' );
define( 'SECURE_AUTH_SALT', 'ie:GO,v.T#MAVsA5K?Q2e0<6;vISB*7[-I](S_.+KE;{F`1AX~oy+m9(o}@>mvE-' );
define( 'LOGGED_IN_SALT',   '~kq~E}UjSpHBw_LQ/py5yY@0D36%1d)G=.E;@nL:6q&7B}Og&YT&jqV2LN1Eg(q,' );
define( 'NONCE_SALT',       'Vzmr[.+J>TAXT*Z;r a[v[/y(|B-Pj,[;X ?:YRh%&+bjVj!_bjVK0Nv[|PD`]B5' );

/**#@-*/

/**
 * Префикс таблиц в базе данных WordPress.
 *
 * Можно установить несколько сайтов в одну базу данных, если использовать
 * разные префиксы. Пожалуйста, указывайте только цифры, буквы и знак подчеркивания.
 */
$table_prefix = 'wp_';

/**
 * Для разработчиков: Режим отладки WordPress.
 *
 * Измените это значение на true, чтобы включить отображение уведомлений при разработке.
 * Разработчикам плагинов и тем настоятельно рекомендуется использовать WP_DEBUG
 * в своём рабочем окружении.
 *
 * Информацию о других отладочных константах можно найти в Кодексе.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define( 'WP_DEBUG', true );
define('MULTISITE', true);
define('SUBDOMAIN_INSTALL', false);
define('DOMAIN_CURRENT_SITE', 'ayfaarpesni.org');
define('PATH_CURRENT_SITE', '/');
define('SITE_ID_CURRENT_SITE', 1);
define('BLOG_ID_CURRENT_SITE', 1);

/* Это всё, дальше не редактируем. Успехов! */

/** Абсолютный путь к директории WordPress. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', dirname( __FILE__ ) . '/' );
}

/** Инициализирует переменные WordPress и подключает файлы. */
require_once( ABSPATH . 'wp-settings.php' );
define('WP_MEMORY_LIMIT', '128M');